/*---------------------------------------------------------------------------------------------------------------------*/
/* colorpalegreen.css: Format the Framework color scheme for PaleGreen.              */
/* Main body styles, site title bar color , top sub navigation bar, then left side bar styles  */
/*---------------------------------------------------------------------------------------------------------------------*/

h1, h2, h3, h4 {
	color: #2a3e19;
}

#usgstitle { 
     background-color: #3a4e29; 
     color: #ffffff; 
} 

#subnav {
	background-color: #6a8e59;
	font-weight: bold;
	color: #123400;
}

#subnav a:hover, #subnav a:active {
	color: #123400;
}

/*-------To use a gradient olive in the left-side H2, load coloroliveleftgradient.css in your HTML file  --------- */
#leftbar h2 {
	background-image: none;
	background-color: #4a5e39;
}

